<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<h1>Mon index</h1>
			<div class="scholies">
				<ul>
					{% for scholie in scholies %}
					<li><a href="/passages/urn:cts:greekLit:tlg5011.tlg001.sag:{{scholie['title']}}">Scholium {{scholie['title']}}</a> ad epigramma {% for entity in scholie['entities'] %} <a href="/passages/urn:cts:greekLit:tlg7000.tlg001.ag:{{entity["title"]|replace('Greek Anthology ', '')}}">
							{{entity['title']|replace('Greek Anthology', 'Anthologiae Graecae')}}{% if not loop.last %}, 
							{% endif %}</a>
						{% endfor %}

						<ul>
							{% for version in scholie['versions'] %} 
							<li>{{version['text']}}
							</li>
							{% endfor %}
						</ul>
					</li>
					{% endfor %}

				</ul>


			</div>
		</div>
	</body>
</html>
